body {
    padding: 0;
    margin: 0;
    font-family: Arial;
    overflow-y: auto;
    overflow-x: hidden;
}

.txt_naranja {
    color: rgba(254, 88, 1, 1.00);
}


/* DOCUMENTOS LEGALES */

.dl_container a {
    text-decoration: none;
}

.dl_container .dl_img {
    display: block;
    position: relative;
    text-align: center;
}

.dl_titulo {
    text-align: center;
    padding: 10px;
}

.dl_titulo h1 {
    font-size: 40px;
}

.dl_titulo span {
    font-weight: bold;
    font-size: 20px;
}

.dl_documentos {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-row-gap: 10px;
    grid-column-gap: 50px;
    background-color: #fff;
    margin-bottom: 20px;
    margin: auto;
    width: 80%;
    padding: 20px 0px;
}

.dl_documentos>div>div:nth-child(1) {
    padding: 10px;
    background: rgb(0 158 227);
    border-radius: 50px;
}

.dl_documentos>div:hover>div:nth-child(1) {
    filter: invert(1);
    /* background: rgba(254, 88, 1, 1.00); */
    -webkit-transition: all 0.35s;
}

.dl_documentos img {
    max-width: 45px;
}

.dl_documentos>div {
    display: flex;
    flex-direction: row;
}

.dl_documentos>div>div {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.dl_documentos label {
    margin-top: 5px;
    font-weight: bold;
    align-self: center;
    margin-left: 10px;
}

.dl_documentos a:hover label {
    cursor: pointer;
}


/* toolTip */

.dl_container .dl_documentos .toolTip-right {
    top: -15px;
    left: 150%;
}

.dl_container .dl_documentos .tooltiptext {
    width: 180px;
    font-size: 14px;
}


/* RESPONSIVE DESIGN */


/*
    ##Dispositivo = Laptops, Desktops
    ##Resolucion = B/w 1025px to 1280px
  */

@media (min-width: 1025px) and (max-width: 1280px) {}


/*
      ##Dispositivo = Tablets, Ipads (vertical)
      ##Resolucion = B/w 768px to 1024px
    */

@media (min-width: 768px) and (max-width: 1024px) {}


/*
      ##Dispositivo = Tablets, Ipads (horizontal)
      ##Resolucion = B/w 768px to 1024px
    */

@media (min-width: 768px) and (max-width: 1024px) and (orientation: horizontal) {}


/*
      ##Dispositivo = Tablets de baja resolucion y telefnos Mobiles (horizontal)
      ##Resolucion = B/w 481px to 767px
    */

@media (min-width: 481px) and (max-width: 767px) {
    .dl_documentos {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-row-gap: 10px;
        grid-column-gap: 10px;
        background-color: #fff;
        margin-bottom: 20px;
        margin: auto;
        width: 100%;
        padding: 20px;
        font-size: 15px;
    }
}


/*
  ##Dispositivo = Mayoria de telefonos moviles (vertical)
  ##Resolucion = B/w 320px to 479px
  */

@media (min-width: 250px) and (max-width: 480px) {
    .dl_documentos {
        display: grid;
        grid-template-columns: 1fr;
        grid-row-gap: 10px;
        grid-column-gap: 50px;
        background-color: #fff;
        margin-bottom: 20px;
        margin: auto;
        width: 80%;
        padding: 20px 0px;
    }
    .dl_titulo h1 {
        font-size: 30px;
    }
}